/*
  IE7 specific-fixes - thankfully not very many
*/

/* IE7 has a bug that involves floats inside relatively positioned elements */
#documentAreaFrame {position:static;}

/* need to reduce width by 1px under IE7 to avoid horizontal scroll bar */
h4#printOptions {width:219px;}

/* need to reduce width by 1px under IE7 to avoid horizontal scroll bar */
h4#docOptions {width:219px;}

/* since documentAreaFrame is no longer position:relative, we need to calculate the
top for the absolutely positioned tab graphics */
#navSidebar a#tlrnz_navbar_graphic
{
	top:expression(document.getElementById('documentAreaFrame').offsetTop + 22);
}
#relatedSidebar a#tlrnz_toggle_related_sidebar
{
	top:expression(document.getElementById('documentAreaFrame').offsetTop + 22);
}

/* inline-block == -moz-inline-block */
#navSidebar h4 span, #relatedSidebar h4 span
{
	display:inline-block;
}
/* info link needs a bot more care */
#navSidebar h4 a.help-link, #relatedSidebar h4 a.help-link
{
	display:inline-block;
	float:right;
	height:0;
	overflow:hidden;
	padding:16px 0 0 0;
	cursor:help;
}

/* WHY ISN'T THIS WORKING?! */
#relatedSidebar .loadingPlaceholder{background-image:url("images/throbber.gif");}

/* under IE7, fixed positioning is putting the div in an odd place */
#advancedSearch ul.ww {position:static;width:38em;}

/* nudge the additional description in the TOC up a little, so it doesn't appear sub-scripted */
.tlrnz-toc-common li span{position: relative; top: -5px;} 

/* we don't seem to need this spacer under IE7; related to the margin changes needed below? */
.tlrnz-toc-common li.spacer{padding-left:0px;}

#tlrnz_full_toc_list li.leaf>a.unchecked, #tlrnz_full_toc_list li.folder>a.unchecked
{
	width:20px;margin-left:-20px;margin-top: 5px;height:20px;
}
#tlrnz_full_toc_list li.leaf>a.checked, #tlrnz_full_toc_list li.folder>a.checked
{
	width:20px;margin-left:-20px;margin-top: 5px;height:20px;
}
#tlrnz_full_toc_list li.folder>a.childchecked
{
	width:20px;margin-left:-20px;margin-top: 5px;height:20px;
}

/* was originally using auto width */
.formInputFields label{width:80%;}

/* search template list of search links; IE7 doesn't support :before pseudo-element */
.formInputFields ul li span.IE6_before_generated_content{display:inline;color:#333;padding:0em 0.4em;}

.expanded-section-link
{
	padding: 0px 20px 0px 0px;
}

.collapsed-section-link
{
	padding: 0px 20px 0px 0px;
}

/**********************************************************/
/*************** STYLES IN THE CONENT AREA ****************/
/**********************************************************/

/* minor difference in calculated values; easy enough to correct for to make everything line up correctly */
/* NEW temp list-block styles THIS IS FAR FROM IDEAL */
#Content div.list-itemheader { text-indent: -20px; }
#Content div.list-itemheader > span.list-itemlabel {display:inline-block;margin-right:expression(this.offsetWidth > 35 ? 5 : 30-this.offsetWidth);}



/* this will eventually replace the above */
#Content div.list-block-item { margin-left:0in; }   /* this sets the indent of the list */
#Content div.list-block-label { float:left; }       /* this sets the label to have the body float around it */
#Content div.list-block-body { margin-left:0.5in; } /* this sets the indent of the body/text */

/* Set the width for the date fields in the search template so that they can appear on a single row */
div.date-block li {width:25% } 

/* correct the position of the citator icon that appears in the TOC */
#tlrnz_full_toc_list .citator-icon1 img,
#tlrnz_full_toc_list .citator-icon2 img,
#tlrnz_full_toc_list .citator-icon4 img,
#tlrnz_full_toc_list .citator-icon8 img,
#tlrnz_full_toc_list .citator-nosub img
{ position: relative; top: 7px; left: 5px; }